*{
	font-family: arial;
}
.container {

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%; /* Ajusta el ancho según sea necesario */
  height: 200px; /* Ajusta la altura según sea necesario */
  border: 1px solid #ccc;
  /*background:linear-gradient(rgba(5, 7, 12, 5.75), rgba(5, 7, 12, 5.75)) ;  */
  background-image: url(../imagenes/principal1B.png); 
  background-size: cover;
  background-position: center center;
  color: #fff;
  text-align: left;
  background-repeat: no-repeat;
}

.container1 {

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%; /* Ajusta el ancho según sea necesario */
  height: 200px; /* Ajusta la altura según sea necesario */
  border: 1px solid #ccc;
  /*background:linear-gradient(rgba(5, 7, 12, 5.75), rgba(5, 7, 12, 5.75)) ;  */
  background-image: url(../imagenes/loginA.png); 
  background-size: cover;
  background-position: center center;
  color: #fff;
  text-align: left;
  background-repeat: no-repeat;
}

.container2 {

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%; /* Ajusta el ancho según sea necesario */
  height: 200px; /* Ajusta la altura según sea necesario */
  border: 1px solid #ccc;
  /*background:linear-gradient(rgba(5, 7, 12, 5.75), rgba(5, 7, 12, 5.75)) ;  */
  background-image: url(../imagenes/principal1B.png); 
  background-size: cover;
  background-position: center center;
  color: #fff;
  text-align: left;
  background-repeat: no-repeat;
}

.logintext {
	text-align: center;
	font-weight: bold;
	color: #0078D7;
}

.Errorlogintext {
	text-align: center;
	font-weight: bold;
	color: #FF3300;
}

.acceder {

	padding: 15px;
	width: 98%;
	border-width: 0 0 2px 0; /* Arriba, derecha, abajo, izquierda */
}

table {
	width: 92%;
	
	border-color: gray;
	border-spacing: 15px;

}

.menutbl
{
	width: 93%;
	border-color: gray;
	border-spacing: 5px;
}
.btn {
	background-color: red; /* #4CAF50; /* Verde */
	padding: 15px 32px;
}

.icon-money {
	font-size: 45px;
	text-decoration: none;
	color: #0078D7;
}

.icon-money-1 {
	font-size: 45px;
	text-decoration: none;
	color: #0078D7;
}

.icon-comment-empty {
	font-size: 45px;
	text-decoration: none;
	color: #0078D7;

	vertical-align: top;
    text-align: center;
}

.textomenu{
	text-decoration: none;
	color: #0078D7;

    font-size: 13px;
}

.icon-trash {
	font-size: 45px;
	text-decoration: none;
	color: #0078D7;
}

.icon-calculator {
	font-size: 45px;
	text-decoration: none;
	color: #0078D7;
}

.icon-commenting-o {
	font-size: 45px;
	text-decoration: none;
	color: #0078D7;
	text-align: center;
}

.icon-calendar {
	font-size: 45px;
	text-decoration: none;
	color: #0078D7;
	text-align: center;
}

.icon-login {
	font-size: 45px;
	text-decoration: none;
	color: #0078D7;
	text-align: center;
}

.icon-users {
	font-size: 45px;
	text-decoration: none;
	color: #0078D7;
	text-align: center;
}

.icon-cog-alt {
	font-size: 45px;
	text-decoration: none;
	color: #0078D7;
	text-align: center;
}
 
.icon-building {
	font-size: 45px;
	text-decoration: none;
	color: #0078D7;
	text-align: center;
}

.icon-user-add {
	font-size: 45px;
	text-decoration: none;
	color: #0078D7;
	text-align: center;
}

.icon-calendar-check-o {
	font-size: 45px;
	text-decoration: none;
	color: #0078D7;
	text-align: center;
}

.icon-doc-text {
	font-size: 45px;
	text-decoration: none;
	color: #0078D7;
	text-align: center;
}

.icon-calendar-plus-o {
	font-size: 45px;
	text-decoration: none;
	color: #0078D7;
	text-align: center;
}

.icon-print {
	font-size: 45px;
	text-decoration: none;
	color: #0078D7;
	text-align: center;
}

.icon-balance-scale {
	font-size: 45px;
	text-decoration: none;
	color: #0078D7;
	text-align: center;
}


td:first-child {
    vertical-align: top;
    text-align: center;
}

.tabla_pagos  {
	width: 98%;
	border-color: #fff;
	border-spacing: 0px;

}
/* .encabezadotbl {
	color: #red;
	background-color: #0078D7;
	font-size: 11px;
	height: 200px;
}
*/

.textolista{
	color: gray;
	font-size: 9px;
	text-align: left;
}

.menuiconos{
	display: block;
	position: absolute;
	top: 10px;
	left: 0px;
	color: #fff;

}

.icon-home {
	font-size: 40px;
	text-decoration: none;
	color: #fff;
}

.icon-level-up {
	font-size: 40px;
	text-decoration: none;
	color: #fff;
}

.icon-logout {
	font-size: 40px;
	text-decoration: none;
	color: #fff;
}

.cintilloS {
	font-size: 12px;
	text-decoration: none;
	background-color:  #0078D7;
	color: #fff;
	margin-top: 0px;
	padding: 0px;
	height: 50px;
}


.botonUrl {
  background-color: #4CAF50; /* Color de fondo */
  color: white; /* Color del texto */
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 4px;
}

.tdmenu {
	text-align: center; 
	vertical-align: middle;	
	color: #0078D7;
}
